@media only screen and (max-width: 1680px){
	

}
@media only screen and (max-width: 1600px){
	

}
@media only screen and (max-width: 1440px){
	
}
@media only screen and (max-width: 1366px){
	

}
@media only screen and (max-width: 1280px){
	
}

@media only screen and (max-width: 1152px){
	
}
@media only screen and (max-width: 1024px){



}
@media only screen and (max-width: 768px){
    .logo img{width: 140px;height: unset;}
    .index_z{float: none; width: 100%;position: fixed;background: #fff;padding: 0 20px;box-sizing: border-box;height: 70px;left: 0;}
    .index_y{float: none; width: 100%;padding-top: 100px;}
    .miaoshu{display: none; }
    .xinxi{display: none;}
    .header{display: none;}
    .logo{ float: left; display: flex; align-items: center; align-self: center; height: 70px;}
    .mianbao{ display: flex; align-items: center; align-self: center; height: 70px; width: 5%;}
    .mianbao img{width: 100%;}
    .index_y ul li{width: 100%; margin-right: 0; margin-bottom: 0;}
    .index_y ul li h2{font-size: 18px; margin-bottom: 0;       color: rgba(19, 20, 21, 0.6);}
    .index_y ul li h3{font-size: 12px;}
    .index_y_ms{padding: 10px 0px 20px;}
    .show_zz{float: none; width: 100%;}
    .show_y{float: none; width: 100%; padding: 0;}
    .show_z{display: none;}
    .show_y_shang{display: none;}
    .show_y_shang_hide{display: block; padding: 20px 0px; box-sizing: border-box; position: relative;}
    .show_y_shang p{ border-bottom: none;  padding-bottom: 0;}
    .show_y_shang h3{margin-bottom: 20px;font-family: "微软雅黑";}
    .show_y_shang h2{font-weight: bold;font-family: "微软雅黑";}
    .tuijian{padding-top: 0; padding-bottom: 50px;margin-right: -4%;}
    .tuijian ul li{display: inline-block; width: 38%;}
    .tuijian ul{overflow-x: scroll; white-space:nowrap;}
    .tuijian ul li img{border-radius: 4px; vertical-align: top;}
    .tuijian h4{margin-bottom: 20px; font-size: 18px;}
    .show_y_shang_hide img{position: absolute; right: 0px; width: 5%; /*height: 12px;*/ top: 22px;}
    .logo{/* padding-bottom: 10px; */margin-bottom: 0;}
    .nav_list{
            position: fixed;
            top: 70px;
            height: 100%;
            padding: 0 20px;
            box-sizing: border-box;
            font-size: 20px;
            line-height: 40px;
            text-align: center;
            color: #666;
            width: 100%;
            background: #fff;
            left: 0;
            overflow: scroll;
            overflow-x: hidden;
    }
    .miaoshu{
        margin-bottom: 10px;
        text-align: left;
    }
    .xinxi{
        padding-bottom: 30px;
        margin-bottom: 20px;
        border-bottom: 1px solid #ccc;
        text-align: left;
    }
    .tuijian ul{
        font-size: 0;
    }
    .tuijian ul li{
        margin-right: 15px;
    }
    .sj_ms{
        display: block;
    }
    .nav_list li{
        font-size: 16px;
        color: #333;
        line-height: 40px;
        text-align: left;
    }
}
@media only screen and (max-width: 640px){
	
}
@media only screen and (max-width: 414px){

}
@media only screen and (max-width: 375px){

}
@media only screen and (max-width: 325px){
}